<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AInfobox%2Fstyles.css</id>
	<title>Шаблон:Infobox/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AInfobox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Infobox/styles.css&amp;action=history"/>
	<updated>2026-06-19T19:45:16Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Infobox/styles.css&amp;diff=1283&amp;oldid=prev</id>
		<title>FretkaShow: Новая страница: «.infobox { 	display: flex; 	flex-direction: column; 	page-break-inside: avoid; 	border: 0 solid var(--color-main); 	border-inline-start-width: 0.3rem; 	border-radius: var(--border-radius-low); 	box-shadow: var(--box-shadow); 	background: var(--theme-bg-color-175); 	margin: 1em 0; }  .infobox__icon { 	position: relative; 	background-color: var(--color-second); 	display: flex; 	gap: 8px; 	font-weight: bold; 	align-items: center; 	border-radius: 0 var(--border-...»</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Infobox/styles.css&amp;diff=1283&amp;oldid=prev"/>
		<updated>2025-10-18T14:10:02Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.infobox { 	display: flex; 	flex-direction: column; 	page-break-inside: avoid; 	border: 0 solid var(--color-main); 	border-inline-start-width: 0.3rem; 	border-radius: var(--border-radius-low); 	box-shadow: var(--box-shadow); 	background: var(--theme-bg-color-175); 	margin: 1em 0; }  .infobox__icon { 	position: relative; 	background-color: var(--color-second); 	display: flex; 	gap: 8px; 	font-weight: bold; 	align-items: center; 	border-radius: 0 var(--border-...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	page-break-inside: avoid;&lt;br /&gt;
	border: 0 solid var(--color-main);&lt;br /&gt;
	border-inline-start-width: 0.3rem;&lt;br /&gt;
	border-radius: var(--border-radius-low);&lt;br /&gt;
	box-shadow: var(--box-shadow);&lt;br /&gt;
	background: var(--theme-bg-color-175);&lt;br /&gt;
	margin: 1em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox__icon {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	background-color: var(--color-second);&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 8px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	border-radius: 0 var(--border-radius-low) 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox__icon,&lt;br /&gt;
.infobox__content {&lt;br /&gt;
	padding: 0.45rem 0.8rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
    .infobox {&lt;br /&gt;
        margin-left: 1%;&lt;br /&gt;
        margin-right: 1%;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>FretkaShow</name></author>
	</entry>
</feed>